/* Style Reset */
* {
    padding:0;
    margin:0;
    outline:0;
}
.cl {
    font-size:0;
    line-height:0;
    height:0;
    display:block;
    clear:both;
}



/* Isolated Color Section (just font theme colors - no bg colors - no neutral colors) */
/* To make customizing the theme colors a bit easier, I've isolated all the font-color rules here. No other styling, just the font colors. */
/* All other theme colors (graphics, bgs, etc.) are controlled by images inside the /css/images/ folder. */
#navigation li a:hover{color:#e64100; }
#navigation li a.green{color:#e64100 !important; }
#sub-nav li a{color:#FFE0CE;}

a{ color:#e64100; }
a:hover{ color:#ff3300; }

.green{color:#e64100; }
h4{color:#e64100; }
.heading h2 span{color:#e64100; }
.frame #header h3{color:#FFE0CE; }
.buttons a:hover{color: #FFE0CE }
#footer ul a:hover{ color:#FFE0CE; }



/* Main Section */
body{
    background:#fff ;
    font-family:"lucida sans",arial, sans-serif;
    color:#666;
    font-size:12px;
    line-height:18px;
}
a{text-decoration: none; }
a img{border:0; }
.shell{width:950px; margin:0 auto; }


/* Header */
#header{height:116px; background:url(//cdn.itsezpz.com/71_header_48745a_org.gif) repeat-x 0 0; overflow:hidden; position:relative; }
.frame #header{height:328px; background:url(//cdn.itsezpz.com/71_header2_8bd8cf_org.gif) repeat-x; }
.frame #header .slogan {background:url(//cdn.itsezpz.com/71_laptop_009ad2_org.jpg) no-repeat right 0; width:945px; height:192px; margin-top:-30px; padding-top:53px; position:relative; padding-left:9px; }
.frame #header h2{font-size: 29px; line-height:29px; color:#fff; text-transform: uppercase; width:500px; height:70px; overflow:hidden;  position:relative; text-align: left; font-weight: bold;}
.frame #header h3{font-size: 17px; text-transform: uppercase; width:450px; line-height:17px; font-weight: bold; position:relative; text-align: left;}
.frame #header h1#logo a{background:url(//cdn.itsezpz.com/71_logo4_8285f7_org.gif); height:70px}
.frame #header h1#logo {padding-top:27px}

h1#logo{
  background-image: none;
  font-size: 0;
  line-height:0;
  width:218px;
  height:86px;
  padding-top:10px;
  float: left;
  display: inline;
}
h1#logo a{
  display: block;
  text-indent: -4000px;
  height:86px;
  background:url(//cdn.itsezpz.com/71_logo_28d437_org.gif);
}
h3{text-transform: uppercase; font-size: 16px; }
h4{font-size: 12px;}
#right-area{margin:0 0 0 auto;}


/* Navigation */
#navigation{height:44px;background:url(//cdn.itsezpz.com/71_brd_10555b_org.gif) no-repeat 0 8px; float: left; display: inline; padding-top:14px; padding-left:8px; margin-left:130px; }
#navigation ul{list-style-type: none; font-size:15px;height:44px;}
#navigation li{float: left; display: inline;}
#navigation li a{font-size: 0.8em; float: left; display: inline; line-height:15px; height:32px; text-transform: uppercase; font-weight: bold; text-align: center; color:#252525; padding:0 10px; padding-top:12px; font-family:Helvetica, Arial, sans-serif; width: auto;}
#navigation li a:hover{text-decoration: none; background:url(//cdn.itsezpz.com/71_hover_719c7a_org.gif) repeat-x}
#navigation li:hover{ background:url(//cdn.itsezpz.com/71_hover_719c7a_org.gif) repeat-x;}

/* #navigation li a.home{width:40px;} USED IN THE SIFR VERSION
#navigation li a.about{width:50px;}
#navigation li a.services{width:67px;}
#navigation li a.media{width:44px;}
#navigation li a.blog{width:38px;} */

#login-nav{float: left; display: inline; height:53px; background:url(//cdn.itsezpz.com/71_brd_10555b_org.gif) no-repeat 0 0; padding-left:2px; margin: 0 6px; }

#sub-nav{ margin:0 25px 0 auto; width:700px; clear:both; top:-15px; position:relative; }
#sub-nav ul{line-height:12px; font-size: 11px; text-align: right; }
#sub-nav li{ display:inline; padding-top:20px; padding-left:20px; }
#sub-nav li a{ font-family:Helvetica, Arial, sans-serif; text-transform: uppercase; font-weight: bold; }
#sub-nav li a:hover{ color:#fcfcfd; }


/* Main Content */
#content{background:#fff url(//cdn.itsezpz.com/71_bg_68c701_org.gif) repeat-x 0 bottom; }

.heading{ height:82px; padding-top:32px; background:url(//cdn.itsezpz.com/71_bg_68c701_org.gif) repeat-x 0 0; }
.heading h2{ 
  text-transform: uppercase; 
  font-size: 24px; 
  font-weight: normal; 
  float: left; 
  display: inline; 
  color:#2e2e2e; 
  line-height:24px; 
  width:400px; 
  padding-top:10px;
}
  
.heading h3{font-weight: bold; color:#2e2e2e; width:470px; float: left; display: inline; text-align: left; line-height:10px; top:-8px; position:relative; text-transform:none;  }
.heading h3 span {display:block; position:relative; width:470px; font-size: 1.5em; line-height:16px; padding-left:9px;  }

.heading h3 { font-family: Georgia, Times, serif; text-transform: none; height: 25px; font-size: 1.3em; font-weight:normal; letter-spacing: 0px; }
.heading h3 span { font-size:18px; font-style: italic; line-height:28px;  height: 25px; padding-left: 4px;}
.heading h3.right{float:right; }

#main{background:url(//cdn.itsezpz.com/71_main_27df7b_org.gif) no-repeat; padding-top:27px}


/* Left Column */
.article{width:590px; float: left; display: inline; padding-left:9px; }
.article p{padding-bottom:16px}
.article h3{padding-bottom:17px; padding-top:3px; color:#2e2e2e; text-align: left;}
.article ul{list-style-type: none; padding-left:25px;}
.article ol li {padding-left: 11px;margin-left:25px;}
.article ul li{background:url(//cdn.itsezpz.com/71_bul_3e8fff_org.gif) no-repeat 0 7px; padding-left:11px; padding-bottom:20px}

/* Gallery Specific Styles */
.gallery-container h3{padding-bottom:17px; padding-top:3px; padding-left: 6px; color:#2e2e2e; text-align: left;}
.gallery-container img{margin: 6px; padding:0px; text-align: left;}
.gallerynav {float: right; margin-top:-39px; margin-right:16px;}
.gallerynav img {margin: 0;}
.gallerynav-footer {height:51px;}

/* Blog Specific Styles */
.blogentry {margin-bottom: 40px;}
.blogentry img{padding: 0 10px;}
.blogentry .meta{background:transparent url(//cdn.itsezpz.com/71_dot_67f2ec_org.gif) repeat-x scroll 0 25px;clear:both;color:#999999;font-size:10px; height:30px;}
.blognav-footer {height:51px; margin-top: -20px;}

/* Media Specific Styles */
.mediaentry {margin-bottom: 40px;}
.mediaentry h4 {margin: 10px 0;}
.mediaentry img{padding: 0 10px 10px 0px;}

/* Right Column */
.rightside{ width:300px; float:right;}
.graphic{background:url(//cdn.itsezpz.com/71_mid_bf0e7a_org.gif) repeat-y; width:295px; margin-bottom:25px}
.graphic .top{background:url(//cdn.itsezpz.com/71_top_29de93_org.gif) no-repeat; width:295px;}
.graphic .bottom{background:url(//cdn.itsezpz.com/71_btm_dfd08e_org.gif) no-repeat 0 bottom; width:295px; padding:12px 0}
.graphic .bottom img{display: block; width:270px; margin:0 auto}

.sidebar-form{background:url(//cdn.itsezpz.com/71_mid_bf0e7a_org.gif) repeat-y; width:295px; margin-bottom:25px}
.sidebar-form .top{background:url(//cdn.itsezpz.com/71_grey-top_d35201_org.gif) no-repeat; width:295px;}
.sidebar-form .bottom{background:url(//cdn.itsezpz.com/71_btm_dfd08e_org.gif) no-repeat 0 bottom; width:275px; padding-left:20px; padding-bottom:20px}
.sidebar-form .bottom h3{font-weight: bold; color:#2e2e2e; line-height:16px; padding-top:12px; padding-bottom:15px}
.sidebar-form .bottom p.desc{padding-bottom:15px;line-height:18px; padding-top:15px}
.sidebar-form p{line-height:24px; }
.sidebar-form p strong{color:#000; }

.contact-form{background:url(//cdn.itsezpz.com/71_mid_bf0e7a_org.gif) repeat-y; width:295px; margin-bottom:25px}
.contact-form .top{background:url(//cdn.itsezpz.com/71_grey-top_d35201_org.gif) no-repeat; width:295px;}
.contact-form .bottom{background:url(//cdn.itsezpz.com/71_btm_dfd08e_org.gif) no-repeat 0 bottom; width:275px; padding-left:20px; padding-bottom:20px}
.contact-form .bottom h3{font-weight: bold; color:#2e2e2e; line-height:16px; padding-top:12px; padding-bottom:15px}
.contact-form .bottom p.desc{padding-bottom:15px;line-height:18px; padding-top:15px}
.contact-form p{line-height:24px;  }
.contact-form p strong{color:#000; }
.contact-form p span{ float:right; width:150px; background:#fff; }
.contact-form p em{font-style: normal; text-align: right; display: block; margin-top:-18px; width:155px; padding-left:91px}
.contact-form .no-border{border-bottom:none;}

.contact-info p { background:url(//cdn.itsezpz.com/71_dot_67f2ec_org.gif) repeat-x 0 16px; min-height:20px; margin-right:5px; clear:both;}
.contact-info p strong{ float:left; }



/* Bottom Image Bar */
.bottom-part{background:url(//cdn.itsezpz.com/71_main_27df7b_org.gif) no-repeat; padding-top:25px;}
.box-holder{width:941px; padding-bottom:25px; background:url(//cdn.itsezpz.com/71_gradient_14607c_org.gif) repeat-x; }
.box-holder .top-side{background:url(//cdn.itsezpz.com/71_top-side_9bcd5c_org.gif) no-repeat; width:941px;}
.box-holder .btm-side{background:url(//cdn.itsezpz.com/71_btm-side_e5d102_org.gif) no-repeat 0 bottom; padding-top:4px; padding-bottom:5px; width:941px}
.box-holder .first{border-left:solid 1px #e5e5e5;width:311px}
.box-holder .last{border-left:solid 1px #e5e5e5;width:312px; border-left:solid 1px #fff}

.box{ width:309px; float: left; display: inline; border-right:solid 1px #e5e5e5; border-left:solid 1px #fff ; margin-right:1px; height:196px;}
.box a img{display: block;}
.box a {display: block; margin:0 auto; width:294px;  margin-top:8px}
.box .link{padding-left:10px;width:294px; padding-top:10px}
.box .link p{font-size: 14px; font-weight: bold; color:#343434}
.box .link a{background:url(//cdn.itsezpz.com/71_arr_91babd_org.gif); width:20px; height:20px; float:right; display: inline; text-indent: -4000px; font-size: 0 ; line-height:0; margin:0}

.buttons{margin:0 0 0 auto; width:440px;}
.buttons .last{margin-right:0}
.buttons a{
background:transparent url(//cdn.itsezpz.com/71_green-btn_8af5fb_org.gif) no-repeat scroll 0 0;
color:#FFFFFF;
display:inline;
float:left;
font-size:16px;
font-weight:bold;
height:28px;
line-height:16px;
margin-right:18px;
padding: 12px 25px 4px 25px;
text-decoration:none;
text-transform:uppercase;
 text-align:center;
width:160px;
font-family:Helvetica, Arial, sans-serif
}

.post{height:58px; border-bottom:solid 1px #e5e5e5; padding-top:10px; font-size:11px; line-height:15px;}
.post p{ line-height:14px; color:#999; padding-top:7px;}
.post img{float: left; display: inline; border:solid 1px #e5e5e5; padding:3px; background:#fff; margin-right:8px; }

/* Footer */
#footer{background:url(//cdn.itsezpz.com/71_ftr_9f006c_org.gif) repeat-x; height:53px; color:#fff; }
#footer p{margin:0 0 0 auto; width:225px; font-size: 9px; line-height:53px}
#footer ul{list-style-type: none; font-size: 12px; font-weight: bold; text-transform: uppercase; float: left; display: inline;}
#footer li{float:left; display: inline;}
#footer li a{float:left; display: inline; color:#fff; margin-right:16px; line-height:12px; padding-top:20px; font-weight: bold; font-size: 0.8em; font-family:Helvetica, Arial, sans-serif; }

.rightside h4{
  display: inline;
  margin-bottom:5px;
}
textarea, input{
  margin-top:20px;
  height: 30px;
  font-size: 14px;
  padding:6px;
  width:450px;
  font-family: "lucida sans",arial, sans-serif;
}
textarea{
  height:150px;
}
